@charset "utf-8";
/* CSS Document */


.main-footer-wrapper {
	
	width:100%;
	height:auto;
	float:left;
	margin-top:60px;
	background-color:#1c6ea0;
	padding-top:4px;
	padding-bottom:4px;
}

.footer-wrapper {
	width:980px;
	height:auto;
	margin:0 auto;
}


.footer-bottom-wrap-left-main1 {
    float: left;
    height: auto;
    width: 420px;
}


.footer-bottom-wrap-left-links {
    float: left;
    height: auto;
    width: 400px;
}
.footer-bottom-links-left-wraper {
    border-right: 1px solid #EEEEEE;
    color: #EEEEEE;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: auto;
    margin-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: auto;
}

a.link-footer2:link, a.link-footer2:visited {
    color: #EEEEEE;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: auto;
    text-align: center;
    text-decoration: none;
    width: auto;
}
a.link-footer2:hover, a.link-footer2:active {
    color: #EEEEEE;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: auto;
    text-align: center;
    text-decoration: underline;
    width: auto;
}	
	
	
.footer-bottom-wrap-all-right-reserved {
    float: left;
    height: auto;
    width: 400px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    color: #EEEEEE;
	margin-left:4px;
}


.footer-bottom-wrap-right-main1 {
    float: left;
    height: auto;
    width: 300px;
	margin-left:260px;
	padding-top:15px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    color: #EEEEEE;
}


.footer-weblook-wraper{
	width:auto;
	height:auto;
	float:right;
	}



a.link-weblook:link, a.link-weblook:visited {
    color: #EEEEEE;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: auto;
    text-decoration: none;
    width: auto;
}
a.link-weblook:hover, a.link-weblook:active {
    color: #EEEEEE;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: auto;
    text-decoration: underline;
    width: auto;
}	

.bottom-wraper-footer {
	width:100%;
	height:140px;
	float:left;
	background-color:#247cb2;
	
	}

.footer-bottom-logo-wrapper {
	width:980px;
	height:auto;
	margin:20px auto;
    padding-top: 20px;
}

.footer-bottom-logo-img {
	width:auto;
	height:auto;
	float:left;
	
	border:#CCC solid 1px;
	padding:3px;
}

